@media only screen and (max-width: 799px) {
    .hidemobile {
        display:none;
    }
    
    header {
        background:black;
        padding:16px;
        white-space:nowrap;
    }
    
    header #logo {
        max-width:33%;
        display:inline-block;
        vertical-align:middle;
        padding-top:16px;
    }
    
    header #inszenierung {
        display:none;
    }
    
    header #menu {
        width:67%;
        display:inline-block;
        color:white;
        text-align:right;
        font-size:300%;
        vertical-align:middle;
        cursor:pointer;
    }
    
    nav {
        background:white;
        padding:9px 16px 0 16px;
        font-size:120%;
    }
    
    nav ul {
        list-style:none;
        margin:0;
        padding:0;
    }
    
    nav ul li {
        margin:0;
        padding:0;
        vertical-align:top;
        margin-right:40px;
    }
    
    nav a, nav a:visited {
        color:black;
    }
        
    nav a:hover, nav li.active a {
        color:#e3000b;
    }
    
    nav > #mobile > ul > li {
        font-weight:bold;
        padding-bottom:8px;
    }
    
    nav li li {
        font-weight:normal !important;
    }
    
    #container {
        padding:32px 16px;
    }
    
    #container img {
        width:100%;
        display:block;
    }
      
    footer {
        background:#666;
        padding:8px 16px;
        color:white;
        width:calc(100% - 32px);
    }
    
    footer ul {
        list-style:none;
        margin:0;
        padding:0;
    }
    
    
    footer #sitemap {
        display:none;
    }
    
    footer #sponsoren, footer #kontakt {
        border-bottom:1px solid white;
        padding-bottom:8px;
        margin-bottom:8px;
    }
    
    footer a, footer a:hover, footer a:visited {
        color:white;
    }
    
    footer #sponsoren img {
        margin-top:16px;
    }
    
    footer #meta {
        line-height:150%;
    }

    footer #demnaechst {
      display: none;
    }
    
    /* Spielplan */
    
    .homebox .img,
    .spielplan .img {
        background-position:center;
        background-repeat:no-repeat;
        background-size:cover;
    }
    
    .homebox .img {
        width:100%;
        height:256px;
        margin-bottom:8px;
    }
    
    .spielplan {
        position:relative;
        padding:0 !important;
    }
    
    .spielplan .img {
        position:absolute;
        top:0;
        left:0;
        right:0;
        bottom:0;
    }
    
    .spielplan .text {
        padding:8px;
        background:rgba(0,0,0,0.5);
        position:relative;
        color:white !important;
    }
    
    .spielplan .text:hover {
        background:rgba(0,0,0,0.75);
    }
    
    .spielplan .button {
        background-color:rgba(187,187,187,0.5);
    }

    .iframe iframe {
        width:100%;
        height:calc(100vw * 0.5625);
    }
    
}
